SOLUCIONADO Xposed

Tema en 'Haz una Pregunta' iniciado por RAMI70, 19 Oct 2016.

  1. RAMI70

    RAMI70 Que bonito es estar loco y andar suelto VIP+

      536
      235
      13 Ago 2016
      shot_2016-10-18_21-10-14. Tengo un samsung galaxy core prime sm g360m android 4.4.4 no he querido actualizar a lollipop por que dicen que no va muy bien.
      Y al querer instalar xposed, me aparece este mensaje, esto quiere decir que es imposible en este móvil, o por kitkat 4.4.4, o si actualizo a lollipop sería posible???
      Desdé ya muchas gracias.



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
      Última edición: 19 Oct 2016
    • 0Jos0

      0Jos0 Ya es de día? Colaborador

        4.883
        5.975
        8 Jul 2014
        • Me Gusta Me Gusta x 1
        • RAMI70

          RAMI70 Que bonito es estar loco y andar suelto VIP+

            536
            235
            13 Ago 2016
            Muchísimas gracias @0Jos0@0Jos0 y valga la redondancia me abriste los ojos :blush:,cuando uno esta con el problema no ve bien y tienes razón nada que ver con 4.4.4 kitkat que es lo que buscaba para solucionar y la respuesta esta clara es el SDK y la solución para todos los que tengan esté problema está aquí yo lo resolví así (advertencia no me hago responsable si no le funciona o brick).
            Solucionado Error de XPOSED en Galaxy Core 2 [ROM STOCK] Solucionado
             
            • Me Gusta Me Gusta x 1
            Verificación:
            Borrador guardado Borrador eliminado

            Compartir esta página

            Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.